Subject: Micropartikle TiO2 as UV-absorber

From: [email-masked]
Date: 29 Mar 1996 18:24:00 +0100

Hello all,
I'm not quite sure if the subject belongs in this group. But in Germany  
the food-chemists are also responsible for cosmetic products.

Does any of you know about recent informations about TiO2 as a sun  
protecting agent in sun-blockers and such ? Titanium dioxide (as the  
kosmetics law requires it to be called) has been admitted for use last  
december. The particles have to be coated and about 1-30 um in diameter.

Any information or source about dosage, effect, SSF or formulations would  
be appreciated.